.clear 			{
				clear: both;
				}
.iciDashBoard	{
				border: none;;
				padding: 15px;
				height: 100%;
				}
.iciDashBoard	.MainTitle	{
							font-size: 18px;
							font-weight: bold;
							font-color: #000000;
							border: 1px solid #F0F0F0;
							background: #FAFAFA;
							padding: 10px;
							margin-bottom: 20px;
							border-radius: 6px; 
							-webkit-border-radius: 6px; 
							-moz-border-radius: 6px; 

							box-shadow: 0 1px 3px rgba(0,0,0,.35); 
							-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.35); 
							-moz-box-shadow: 0 1px 3px rgba(0,0,0,.35); 
							}								
.iciDashBoard	.GrpTitle	{
							font-size: 14px;
							font-weight: bold;
							font-color: #666666;

							margin-bottom: 10px;
							margin-top: 20px;
							}				
.iciDashBoard	.Item		{
							float: left;
							
							
							border: 1px solid #cecece;
							background: #FCFCFC;
							overflow: hidden;
							padding: 15px 10px 5px 10px;
							text-align:center;
							margin-right: 10px;
							margin-bottom: 10px;
							
							border-radius: 6px; 
							-webkit-border-radius: 6px; 
							-moz-border-radius: 6px; 

							box-shadow: 0 1px 3px rgba(0,0,0,.35); 
							-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.35); 
							-moz-box-shadow: 0 1px 3px rgba(0,0,0,.35); 
											
							}							
.iciDashBoard	.Item .Title{
							vertical-align: middle;
							border: none;
							padding: 2px 5px 2px 5px;
							font-size: 12px;
							height: 20px;
							line-height: 20px;
							overflow: hidden;
							}							
.iciDashBoard	.Item .Picto{
							height: 50px;
							margin-bottom: 5px;
							}														